Package Details: cryptocat 3.2.08-1

Git Clone URL: https://aur.archlinux.org/cryptocat.git (read-only)
Package Base: cryptocat
Description: Encrypted chat client based on Electron
Upstream URL: https://crypto.cat
Licenses: GPL3
Conflicts: cryptocat-bin
Submitter: None
Maintainer: None
Last Packager: flacks
Votes: 9
Popularity: 0.000001
First Submitted: 2016-07-21 14:41
Last Updated: 2018-07-23 20:07

Latest Comments

1 2 Next › Last »

eggix commented on 2017-09-15 22:19

I get the error: libgconf-2.so.4 is missing.
It is provided by gconf. Maybe add gconf to dependencies?

simao commented on 2017-07-18 11:15

I was getting the problem installing this package with pacaur, installing manually works:

cd .cache/pacaur/cryptocat
makepkg -i

You'll need to import the gpg key beforehand:
gpg --receive-keys FA21CD536312FADF9B5DD804AB266CB76091B1F8

greenbigfrog commented on 2017-05-12 19:43

Fails with:

"install: cannot stat 'cryptocat.desktop': No such file or directory"

catalin.hritcu commented on 2017-05-08 08:42

@Errorneus: This package seems up to date. 3.2.08 seems to be indeed the latest version and it was released on 20 February.

Erroneous commented on 2017-04-13 13:18

The current source seems to be an old version of Cryptocat. When you download the latest zip from within the program it downloads the correct version. I guess that is a different URL?

matthewmummert5 commented on 2017-03-04 20:11

I got this error in pacaur while trying to upgrade. Yes, I have the proper GPG key.

The SHA-256 hash in the PKGBUILD seems to be correct too. how weird.

==> Validating source files with sha256sums...
Cryptocat-linux-x64.zip ... FAILED
==> ERROR: One or more files did not pass the validity check!
:: failed to verify cryptocat integrity

Anonymous comment on 2017-02-21 09:07

In order to make the GPG verification work, you have to import the key of Nadim Kobeissi:

gpg --recv-keys --keyserver hkp://pgp.mit.edu FA21CD536312FADF9B5DD804AB266CB76091B1F8

014 commented on 2017-01-12 05:44

unzip is a build requirement.

==> Extracting sources...
-> Extracting Cryptocat-linux-x64.zip with bsdtar
==> Starting prepare()...
/PKGBUILD: line 29: unzip: command not found
==> ERROR: A failure occurred in prepare().
Aborting...

Anonymous comment on 2016-12-20 16:59

maxxcan, I guess you have the same problem that Moo had.

Você tem que obter a chave do site cryptocat e importá-lo. Olhe aqui:
https://crypto.cat/help.html#signatures

maxxcan commented on 2016-12-20 16:52

now I have problems with the gpg sign

Imposible comprobar la firma: No public key